file(REMOVE_RECURSE
  "CMakeFiles/screenshot-gallery.dir/link.d"
  "CMakeFiles/screenshot-gallery_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/screenshot-gallery_autogen.dir/ParseCache.txt"
  "screenshot-gallery_autogen"
  "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/screenshot-gallery_autogen/mocs_compilation.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/src/databasemanager.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/src/imagegallery.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/src/main.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/src/main.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/src/mainwindow.cpp.o.d"
  "CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o"
  "CMakeFiles/screenshot-gallery.dir/src/settingsdialog.cpp.o.d"
  "screenshot-gallery"
  "screenshot-gallery.pdb"
  "screenshot-gallery_autogen/EWIEGA46WW/qrc_resources.cpp"
  "screenshot-gallery_autogen/mocs_compilation.cpp"
  "screenshot-gallery_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/screenshot-gallery.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
